/*
Theme Name:     Hestia-child
Theme URI:      
Description:    Hestia child theme.
Author:         Me
Author URI:     
Template:       hestia
Version:        0.1.0
*/

.blog-post .section-text .author.meta-in-content {
    display: none;
}

.blog-post .post-date{
	margin-bottom:10px;
}

.navbar .navbar-header .navbar-brand p {
    color: #005a9c;
    font-weight: 600;
    font-size: 1.8em;
}

body {
    background-color: #ffffff;
	margin-top: 0!important;
}

.wrapper.classic-blog .section, .wrapper.no-content .section {
    padding-top: 20px;
}

.section-text h1 {
    font-weight: 500;
}

.navbar .navbar-brand{
	    font-size: 22px;
    text-shadow: #00000014 -3px 4px 3px;
}

h2.elementor-heading-title.elementor-size-default {
    letter-spacing: 1px;
}

.elementor-posts .elementor-post__excerpt p {
   
    line-height: 1.4em;
    font-size: 13px;
    color: #808080;
    font-weight: 400;
}

.page:not(.woocommerce-page) .blog-post .section-text h3 {
    margin: 0 0 10px;
}

.elementor-96165 .elementor-element.elementor-element-dadd923 .elementor-post__title, .elementor-96165 .elementor-element.elementor-element-dadd923 .elementor-post__title a {
    line-height: 1.2;
    font-weight: 500;
    padding-top: 8px;
}
.blog-post .section-text h3 {
    font-weight: 500;
}

.elementor-posts--thumbnail-top .elementor-post__text {
    border-bottom: solid 2px #f5f5f5;

    padding-top: 8px;
}

.widget ul li {
    line-height: 1.3;
    padding-top: 10px;
}
.widget h5 {

    margin-bottom: 15px;
}
.page-header.header-small {
	min-height: 110px;
}
.page-header.header-small .container {
    padding-top: 65px!important;
    padding-bottom: 10px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: 0px;
    margin-left: 0px;
}

.hestia-top-bar ul li {
   
    margin: 0 15px;
}

.widget ul {
    padding: 0 0 0 0;
}

.single-post-wrap p, .page-content-wrap p, .single-post-wrap ul, .page-content-wrap ul, .single-post-wrap ol, .page-content-wrap ol, .single-post-wrap dl, .page-content-wrap dl, .single-post-wrap table, .page-content-wrap table, .page-template-template-fullwidth article p, .page-template-template-fullwidth article ul, .page-template-template-fullwidth article ol, .page-template-template-fullwidth article dl, .page-template-template-fullwidth article table {
    font-size: 14px;
}
	h2.elementor-heading-title.elementor-size-default {
    font-weight: 500;
}
.footer-big .copyright {
    display: none;
}
@media (max-width: 767px){
.elementor-widget-posts .elementor-widget-container {
    overflow: visible;
}
}

@media (max-width: 768px){
	
	.navbar .navbar-brand{
	    font-size: 18px;

}
	
	.elementor-96165 .elementor-element.elementor-element-acfbfa5 .elementor-post__title, .elementor-96165 .elementor-element.elementor-element-acfbfa5 .elementor-post__title a {
    font-weight: 500;
    line-height: 1.2em;
    font-size: 18px;
}
	
	h2.elementor-heading-title.elementor-size-default {
    font-size: 26px;
}
	
	h1.hestia-title {
    font-size: 22px!important;
    padding: 15px 10px 6px 0px;
}
	
.single-post .page-header.header-small .container, .page .page-header.header-small .container, .blog .page-header.header-small .container, .archive .page-header.header-small .container, .category .page-header.header-small .container {
    padding: inherit;
}
	.hestia-top-bar ul li {
   
    margin: 0 5px;
}
}

@media (min-width: 992px){
.page .col-md-8 {
    width: 74.825%;
}
}
